CURRICULUM VITAE -NL- **`Kiran lr`[NAME]** -NL- S/O Rudresh yg -NL- N.hosahalli at post -NL- Nittur hobli -NL- Gubbi Tq -NL- Tumkur dist -NL- CONTACT NO : **`8971521103`[PHONES_PHONE]**,**`9380931036`[PHONES_PHONE]** -NL- Mail :**`kiranlr90@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL-  To learn in depth in my area of specialization, making full use of every opportunity -NL- presented. -NL-  To contribute the best of my talent for advancement and growth. -NL-  To work in a challenging environment and succeed by applying my -NL- knowledge. -NL- **`EDUCATIONAL QUALIFICATION:`[EDUCATION_HEADING]** -NL-  **`SSLC`[EDUCATION_DEGREE]** -NL-  **`PUC`[EDUCATION_DEGREE]** -NL-  B.Com (still( still prossing) -NL- **`STRENGTHS STRENGTHS:`[SKILLS_HEADING]** -NL-  Quick adaptability to new environment. -NL-  Learner from every moment of life. -NL-  Patience & Honesty. -NL-  Confident, smart and positive working attitude. -NL-  I have got an open mind to face challenges. -NL-  Flexible at work & open to new ideas. -NL- **`TECHNICAL SKILL SKILL:`[SKILLS_HEADING]** -NL-  Computer basic -NL-  Tally -NL-  Nudi -NL- **`Hobbies`[OTHERS_HEADING]** -NL-  Reading news paper -NL-  Discussing general knowledge topics with my friends -NL-  Watching tv -NL-  Studying for competitive exams -NL- **`WORK EXPERIANCE EXPERIANCE:`[WORK_EXPERIENCE_HEADING]** -NL-  FRESHER -NL- LINGUISTIC ABILITY: -NL-  Speak : Kannada, English -NL-  Read and Write : Kannada ,English -NL- **`PERSONAL PROFILE:`[PERSONAL_DETAILS_HEADING]** -NL-  Date of Birth : 30/04/1998 -NL-  Marital Status : UnMarried -NL-  Nationality : Indian -NL-  Father’s Name : Rudresh yg -NL-  Mother : Renukamma -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the above furnished information is correct and true to the best of -NL- my knowledge and belief. -NL- Yours faithfully -NL- Place : -NL- kiran lr -NL- Date : -NL- 